Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

net.frame


  • Please log in to reply
3 replies to this topic

#1 mast3r786

mast3r786

  • Members
  • 17 posts
  • OFFLINE
  •  

Posted 21 June 2014 - 01:59 PM

guys plz try and give me a solution to this problem ...okay so i got a windows 8.1 ...when i install some applications which require the use of net.frame it says it needs this that(like Microsoft net.frame 2 or 4 etc) but i already have it installed ...so i downloaded a 4.5 and it say you can't install in because its already on the system ..and i can't put something lower like net.frame 3 because it says there is a later version installed ..i also tried the net.frame online installer (doesnt allow me to download it says there is already that update on the system ..)and i tried the net.frame tool fix with also no help...anyone got anything to try?

BC AdBot (Login to Remove)

 


#2 scotty_ncc1701

scotty_ncc1701

  • Members
  • 520 posts
  • OFFLINE
  •  
  • Gender:Male
  • Local time:04:56 PM

Posted 21 June 2014 - 02:18 PM

I can tell you for a fact, that .net 2.x, 3.x, 4.x is supported, but .net 1.x isn't.  Try this:

 

1.  Get to the control panel.
2.  Click on "Program and features".
3.  Click on "Turn Windows features on or off".
4.  Click the box next to ".net framework 3.5 (includes .net 2.0 and .net 3.0)".
5.  Click OK.  Make sure you have your installation CD in the drive, if installed from CD.

7.  Follow additional instructions.  I have all versions of .net installed, except 1.x.

 

Best of luck.


Edited by scotty_ncc1701, 21 June 2014 - 02:19 PM.


#3 dc3

dc3

    Bleeping Treehugger


  • Members
  • 30,690 posts
  • OFFLINE
  •  
  • Gender:Male
  • Location:Sierra Foothills of Northern Ca.
  • Local time:01:56 PM

Posted 21 June 2014 - 02:39 PM

Try uninstalling it and then install it again.  It could be a corrupt file.


Family and loved ones will always be a priority in my daily life.  You never know when one will leave you.

 

 

 

 


#4 mast3r786

mast3r786
  • Topic Starter

  • Members
  • 17 posts
  • OFFLINE
  •  

Posted 22 June 2014 - 02:36 AM

i don't know why i didn't think of the windows features thing...i will try that and let you know what happens ...thanks again for the replyZ




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users